Atualização da segurança Deepin——Vulnerabilidade da segurança do BlueBorne corrigida de forma urgente CVE-2017-1000250 nas implementações Bluetooth

Atualização da segurança Deepin——Vulnerabilidade da segurança do BlueBorne corrigida de forma urgente CVE-2017-1000250 nas implementações Bluetooth

O Armis Labs revelou uma nova vulnerabilidade de ataque que põe em risco os principais sistemas operacionais móveis, desktop e IoT, incluindo Android, iOS, Windows e Linux, e os dispositivos que os utilizam. A nova vulnerabilidade é apelidado de "BlueBorne", e o ataque é realizado via dispositivos Bluetooth. Armis também revelou oito vulnerabilidades relacionadas com dia zero, quatro das quais classificadas como críticas. O BlueBorne permite que os invasores assumam o controle de dispositivos, acessem dados corporativos e redes, penetrem em redes seguras e espalhem malware para dispositivos adjacentes. A Armis relatou essas vulnerabilidades aos responsáveis e está trabalhando com eles para identificar e divulgar as correções.   O que é o BlueBorne? BlueBorne é uma vulnerabilidade de ataque pelo qual os hackers podem aproveitar as conexões Bluetooth para penetrar e controlar completamente os dispositivos direcionados. O BlueBorne afeta computadores comuns, telefones celulares e o domínio em expansão dos dispositivos IoT. O ataque não exige que o dispositivo segmentado esteja emparelhado com o dispositivo do invasor, ou mesmo esteja configurado no modo detectável. Armis Labs identificou oito vulnerabilidades de dia zero até agora. A Armis acredita que existe outras vulnerabilidades nas várias plataformas usando o Bluetooth. Essas vulnerabilidades são totalmente ...Read more

Atualizações de sistema do Deepin (2017.09.15)

Atualizações de sistema do Deepin (2017.09.15)

Atualização do PulseAudio para a versão 10.0 Suporta mais hardware, agora o hardware AirPlay é suportado; Placa de som USB recentemente inserida ou conectada via Bluetooth, o sistema irá priorizar para selecionar como padrão sem configurar manualmente pelos usuários; Função de memoria melhorada para a função do dispositivo hot-swap; Suportado núcleo GNU Hurd; Suportado aplicativos aplicativos 32-bit no sistema 64-bit no padsp. Correções de erros no sistema e aplicações Atualização de segurança do Deepin, correção no Bluetooth Protocol Critical Vulnerability BlueBorne (CVE-2017-1000250); Arquivo de configuração sináptica de volta à versão anterior, para resolver parte do modelo específico do touchpad não pode ser usado; Atualização do Firefox, Chrome, Opera correspondente ao pacote do plugin Flash para a versão 27.0.0.130.